Bug 3840 - Зависимости
: Зависимости
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/kernel-headers-std-up)
: unstable
: all Linux
: P1 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-18 18:09 by
Modified: 2005-08-31 02:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-18 18:09:37
Нет зависимости на kernel-headers-common
------- Comment #1 From 2004-03-19 11:48:56 -------
А это у нас исправлено ?
------- Comment #2 From 2004-03-21 21:02:43 -------
Не то что исправлено - эта строка там, можно сказать, с рождения:

1.41         (vsu      01-Feb-04): %package -n kernel-headers-%flavour
1.1          (nidd     27-Aug-03): Summary: Header files for the Linux kernel
1.1          (nidd     27-Aug-03): Group: System/Kernel and hardware
1.1          (nidd     27-Aug-03): Requires: kernel-headers-common >= 1.1
------- Comment #3 From 2004-03-22 13:28:36 -------
Странно - почему тогда не ставятся kernel-headers-common ?

2spider: покажи здесь лог установки kdevelop, что бы понятно стало чья это
ошибка.